Dist-Zilla-Plugin-CheckPrereqsIndexed

Errors

Dist-Zilla-Plugin-CheckPrereqsIndexed-0.010 has no errors.